{
    "success": "Riuscito",
    "topic-post": "Hai postato correttamente.",
    "post-queued": "Il tuo post è in attesa di approvazione.",
    "authentication-successful": "Autenticazione Riuscita",
    "settings-saved": "Impostazioni salvate!"
}